addpath('/data/gpfs/projects/punim1662/yidi_projects/grn/response/');
filename = 'logcount.pmbc.tsv';
data = readtable(filename, 'FileType', 'text', 'Delimiter', '\t'); 
data = data{:,2:end};
data = double(data);
tic;
csndm(data, 0.01, 0.1, 1);
toc;
%csnet(data, [], 0.01, 0.1, 1);
%writematrix(ans, 'csndm.tsv','Delimiter','\t');